	html {
	background-color: white;
}
    body {
        font-family: "Helvetica Neue",Tahoma,Arial,Helvetica,Sans-Serif;
        margin: 0;
        padding: 0;
    }
    #container {
        width: 990px;
        margin: 0 auto;
    }
    #header {
        position: relative;
        margin-bottom: 0;
        height: 220px;
        overflow: hidden;
        padding: 0
    }
    .header-copyright {
        position: absolute;
        bottom: 10px;
        right: 25px;
        font-size: small;
        color: #000;
        text-decoration: underline;
    }
    .header-home-link {
        position: absolute;
        display: block;
        z-index: 10;
        width: 350px;
        height: 150px;
        left: 0;
        top: 0
    }
    #menucontainer {
        position: absolute;
        bottom: 0;
        left: 0;
        top: 140px;
    }
    ul#menu {
        padding: 0 0 2px;
        position: relative;
        margin: 0;
        text-align: left
    }
    ul#menu li {
        display: inline;
        list-style: none
    }
    ul#menu li#greeting {
        padding: 10px 10px;
        font-weight: bold;
        text-decoration: none;
        line-height: 2.8em
    }
    ul#menu li a {
        padding: 5px 2px 5px 2px;
        text-decoration: none;
        line-height: 2.8em;
        color: #000;
        font-size: small
    }
    ul#menu li a:hover {
        background-color: #d4dce9;
        text-decoration: none
    }
    ul#menu li a:active {
        background-color: #c5e2f5;
        text-decoration: none
    }
    ul#menu li.selected a {
        background-color: #fff;
        color: #000;
    }

#atTabBar h2 {
    display: inherit;
}

.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top {
	    position: relative;
}
#atLocationBar #atLocationDisplay #atLocationBar_btnChangeLocation {
    top: 14px !important;
}
#atLocationSearch input#atTextSearch, #atLocationDisplay input#atTextSearch {
	max-width: inherit;
}
#atLocationSearch input.atSearchBtn {
	padding: 5px 10px;
}
#atMyNearest .atPanelContent thead {
	display: none;
} 
#atMyNearest .atPanelContent .content p {
	margin: 5px;
} 
#atMyNearest .atPanelContent .content {
	padding-bottom: 20px;
} 
#atMap {
    position: relative;
    height: 500px !important;
    width: 100%;
    padding: 0;
    border: 1px solid #ccc;
}

#atMap .atPopupFeatureInfo {
    max-width: 300px;
}

#atMap .atPopupFeatureInfo h3 {
    color: #FFF;
    background-color: #660F57;
    padding: 0.5em;
    width: 100%;
}

#atPWparent .ui-dialog {
    width: 100%;
}

#atTabBar {
    background-color: transparent !important;
    border-bottom: 2px solid #012E55;
}

@media screen and (max-width: 500px) {

	#atTabBar button {
		display: block;
		width: 100%;
	}
	
	#atTabBar {   
		border-bottom-width: 0;
	}

}

#atTabBar button {
    border-radius: 0;
    font-size: 16px;
}

#atTabBar button {
	color: white;
    background-color: #660F57 !important;
    /*border-color: white !important;*/
}

#atTabBar button.atTabSelected {
	/*color:white !important;*/
	background-color: #660F57 !important;
}

#atLocationDisplay input.atSearchBtn,
#atLocationDisplay input.cancel-address-search {
	background-color: #660F57 !important;
	border-color: #660F57;
	padding: 4px;
	color: white;
}

div.atPanel .atPanelHeader {
    color: white;
    background-color: #A05599;
}

div.atPanel .atPanelHeader h3 {
    color: white;
}
div.atPanel .atPanelHeader h3 a {
    color: white;
	text-decoration: none;
}

div.column {
	margin: 0 2px;
}

div#atButtonBar {
    height: 20px;
}

#atButtonBar input {
	color: black;
	padding: 4px;
}
div#atServerMessages {
	display: none;
}

#atPWparent {
    margin-left: 0px !important;
    margin-top: 1px !important;
}

#atMap .atPopupFeatureInfo {
    overflow-x: hidden;
}
#minimap {
width: 100%;
}
h4 {
	margin: 5px;
    font-weight: bold;
}

div.atPanelData {
	margin: 15px 10px;
}

div.cmis-councillor ul {
	list-style: none;
	padding: 0 0.5em;
}

div.cmis-councillor h5 {
	font-size: 18px;
	font-weight: bold;
}

div.cmis-councillor img {
    height: 150px;
    width: auto;
}

.map-panel.ui-dialog.ui-widget-content .ui-dialog-titlebar, #atPWparent .ui-dialog-titlebar, .ui-widget-header {
	background-color: #660F57;
	background-image: none;
}

div#atZoomControls a, div#atPanelToggle a {
	background-color: #660F57;	
}

div#atZoomControls a:hover, div#atPanelToggle a:hover {
    background-color: #a05599;
}

.atBaseMapSwitcher ul li a.atBM-active {
    background-color: #660F57;
}

form#searchForm * {
	box-sizing: border-box;
}

.waste img {
    float: right;
    height: 80px;
    padding-right: 20px;
}
.waste p {
    padding-right: 70px;
    margin-top: 5px;
}
.waste hr {
    clear: both;
    margin-top: 20px;
    visibility: hidden;
}

#atLocationSearch input.atSearchBtn, #atLocationDisplay input.atSearchBtn, #atLocationDisplay #atLocationBar_btnChangeLocation, #atLocationDisplay .cancel-address-search {
    border-color: #660f57;
    background-color: #660f57;
}